RubyGems Navigation menu

amp 0.5.3

Version Control in Ruby. Mercurial Compatible. Big Ideas.

Gemfile
          gem 'amp', '~> 0.5.3'
  
  
  
  
  
  
  

install
          gem install amp
  
  
  
  
  
  
  

Authors:

  • Michael Edgar, Ari Brown

Owners:

Total downloads 10,085

For this version 3,275

Required Ruby Version: None

Links:

Versions:

  1. 0.5.3 - March 13, 2010 (1.56 MB)
  2. 0.5.2 - November 28, 2009 (1.48 MB)
  3. 0.5.1 - November 27, 2009 (1.48 MB)
  4. 0.5.0 - November 23, 2009 (1.48 MB)